Subject: Re: bug#69934:

From: Robert Boyer <[email-masked]>
Date: Fri, 22 Mar 2024 09:01:28 -0500

Thanks for your very kind reply.

I will use help-gnu-emacs in the future for such pleas for help.

I do understand your suggestion to use the end of file stuff.  I use
it all the time.

However, in my one particular case I have a huge file
that is growing at the end and I love to watch it with 'tail' mode
and line numbers.

Thanks,

Bob

On Fri, Mar 22, 2024 at 2:22 AM Eli Zaretskii <[email-masked]> wrote:

> tags 69934 notabug
> thanks
>
> > From: Robert Boyer <[email-masked]>
> > Date: Thu, 21 Mar 2024 20:17:09 -0500
> >
> > Could some kind soul give me a line like the following, but one that
> includes 'auto-revert tail' and 'display-line'?
> >
> > ;;; -*- Mode: auto-revert -*-
>
> Such requests for help should be posted to [email-masked], not
> here.
>
> To answer your question: it is better to use the file-local variables
> section at the end of the file if you have more than one file-local
> setting.  See the node "Specifying File Variables" in the Emacs user
> manual for a detailed description.
>